#version 460

layout(location = 0) in vec3 texCoord;

layout(binding = 0) uniform samplerCube skybox;

layout(location = 0) out vec4 outColor;

void main() {
    outColor = texture(skybox, texCoord);
    // outColor = vec4(texCoord, 1.0);
}

